1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Crush ISO requires update to version 3.11

Discussion in 'Sony PSP - Mod and firmware discussion' started by mmmikkk, Jun 11, 2007.

  1. mmmikkk

    mmmikkk Member

    Joined:
    Mar 6, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    I downloaded 2 different versions of the this ISO and they both require and update. The version I am currently using is 2.71. It asks "Do you want to update now?" I've never had an ISO ask this before. I'm sure I can get a newer version of Devhook that will probably allow me to play this without updating but I'd rather not as everything works fine for the other few dozen games. Any ideas? Can an ISO do a firmware update? I'm a little hesitant to hit the "yes" to update. Any help is greatly appreciated.
     
  2. schism123

    schism123 Member

    Joined:
    Nov 18, 2006
    Messages:
    73
    Likes Received:
    0
    Trophy Points:
    16
    No dont say yes you might be waiting ages to play homebrew again, why dont you downgrade?
     
  3. shanemb

    shanemb Regular member

    Joined:
    May 24, 2007
    Messages:
    188
    Likes Received:
    0
    Trophy Points:
    26
    i havent experianced that before, 1 had v2.71 once and i needed to upgrade to v2.81 to play a umd,then i wanted to get v3.40oea custom firmware,so i did all necasary steps to get it,and its so much better,you dont need devhook anymore, you just make a iso folder in the root of your memory stick, and your ready to go.
     
  4. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    I don't use devhook, but I don't think even the newest one will run 3.11
     

Share This Page